FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by electricity.
Your IP: 54.234.255.29

docker-compose a03c6301-edcc-4a2e-975b-9d5c5c50812b

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/docker-compose,a03c6301-edcc-4a2e-975b-9d5c5c50812b.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/11/29 21:16:01
Runtime:0:00:01.109693

Toc:

  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.yKnhIP/BUILD/tmp/rpm-tmp.25818
  • error 1
  • error: Bad exit status from /tmp/B.yKnhIP/BUILD/tmp/rpm-tmp.25818 (%prep)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Wed Nov 29 21:15:53 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/a03c6301-edcc-4a2e-975b-9d5c5c50812b/docker-compose-1.16.1-1.src.rpm
fetched 224305 bytes, 259.2 K/s
installing srpm: docker-compose-1.16.1-1.src.rpm
+ install -d /tmp/B.yKnhIP/BUILD /tmp/B.yKnhIP/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog docker-compose-1.16.1-1.src.rpm
* Wed Nov 29 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/docker-compose.git;a=log;h=master
* Tue Oct 17 2017 Elan Ruusamäe <glen@pld-linux.org> 2199f1a
- up to 1.16.1 * Sat Aug 26 2017 Jan Rękorajski <baggins@pld-linux.org> b030c14
- commit updated patch - rel 2 * Sun Aug 20 2017 Jan Rękorajski <baggins@pld-linux.org> 3e925c1
- up to 1.15.0 - updated deps patch * Tue Jul 18 2017 Elan Ruusamäe <glen@pld-linux.org> 9696a89
- up to 1.14.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.yKnhIP' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' docker-compose-1.16.1-1.src.rpm Preparing... ################################################## docker-compose ################################################## + rm -f docker-compose-1.16.1-1.src.rpm + install -m 700 -d /tmp/B.yKnhIP/BUILD/tmp + TMPDIR=/tmp/B.yKnhIP/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.yKnhIP' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.yKnhIP/docker-compose.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: Building target platforms: i686-pld-linux no BR needed building RPM using: set -ex; : build-id: a03c6301-edcc-4a2e-975b-9d5c5c50812b; TMPDIR=/tmp/B.yKnhIP/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.yKnhIP' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.yKnhIP/docker-compose.spec + : build-id: a03c6301-edcc-4a2e-975b-9d5c5c50812b + TMPDIR=/tmp/B.yKnhIP/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.yKnhIP' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.yKnhIP/docker-compose.spec Building target platforms: i686-pld-linux Executing(%prep): /bin/sh -e /tmp/B.yKnhIP/BUILD/tmp/rpm-tmp.25818 + umask 022 + cd /tmp/B.yKnhIP/BUILD + cd /tmp/B.yKnhIP/BUILD + rm -rf docker-compose-1.16.1 + /usr/bin/gzip -dc /tmp/B.yKnhIP/docker-compose-1.16.1.tar.gz + /bin/tar -xf - + STATUS=0 + '[' 0 -ne 0 ']' + cd docker-compose-1.16.1 + /bin/id -u + '[' 1001 '=' 0 ']' + /bin/id -u + '[' 1001 '=' 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (remove-requires-upper-bound.patch):' Patch #0 (remove-requires-upper-bound.patch): + '[' -f /tmp/B.yKnhIP/remove-requires-upper-bound.patch ']' + /bin/cat /tmp/B.yKnhIP/remove-requires-upper-bound.patch + /usr/bin/patch -s -p1 1 out of 1 hunk FAILED -- saving rejects to file requirements.txt.rej 1 out of 1 hunk FAILED -- saving rejects to file setup.py.rej + exit 1 error: Bad exit status from /tmp/B.yKnhIP/BUILD/tmp/rpm-tmp.25818 (%prep) RPM build errors: Bad exit status from /tmp/B.yKnhIP/BUILD/tmp/rpm-tmp.25818 (%prep) ended at: Wed Nov 29 21:16:01 2017, done in 0:00:01.109693 error: No files produced. + chmod -R u+rwX /tmp/B.yKnhIP/BUILD + rm -rf /tmp/B.yKnhIP/tmp /tmp/B.yKnhIP/BUILD + rm -rf /tmp/B.yKnhIP Begin-PLD-Builder-Info Build-Time: user:6.32s sys:0.17s real:8.50s (faults io:0 non-io:97737) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]